PHP 5.2.10 and Prior Versions Multiple Vulnerabilities

Solution:
Updates are available. Please see the references for more information.


Ubuntu Ubuntu Linux 8.10 powerpc

Slackware Linux 12.2

Ubuntu Ubuntu Linux 9.10 powerpc

Debian Linux 5.0 alpha

MandrakeSoft Linux Mandrake 2008.0

Ubuntu Ubuntu Linux 9.10 lpia

Ubuntu Ubuntu Linux 9.04 sparc

Ubuntu Ubuntu Linux 9.04 lpia

Ubuntu Ubuntu Linux 8.10 sparc

Debian Linux 5.0 armel

Ubuntu Ubuntu Linux 9.10 amd64

MandrakeSoft Linux Mandrake 2009.0 x86_64

Debian Linux 5.0 mips

Ubuntu Ubuntu Linux 9.04 amd64

Debian Linux 5.0 sparc

Slackware Linux x86_64 -current

MandrakeSoft Linux Mandrake 2008.1 x86_64

MandrakeSoft Linux Mandrake 2008.1

MandrakeSoft Linux Mandrake 2009.1 x86_64

Ubuntu Ubuntu Linux 8.10 i386

MandrakeSoft Enterprise Server 5

Debian Linux 5.0 s/390

Ubuntu Ubuntu Linux 8.04 LTS lpia

Ubuntu Ubuntu Linux 6.06 LTS i386

Slackware Linux 13.0 x86_64

Debian Linux 5.0 hppa

MandrakeSoft Corporate Server 3.0


 

Privacy Statement
Copyright 2010, SecurityFocus